msgid ""
msgstr ""
"Project-Id-Version: @PACKAGE@\n"
"Report-Msgid-Bugs-To: richard@hughsie.com\n"
"POT-Creation-Date: 2018-04-27 16:16+0200\n"
"PO-Revision-Date: 2005-11-08 12:26+8\n"
"Last-Translator: Steve Beattie <steve@immunix.com>\n"
"Language-Team: English\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#. TRANSLATORS: column for package name
#. TRANSLATORS: column for group name
#: ../src/gpk-application.c:1710 ../src/gpk-application.c:1732
#: ../src/gpk-dialog.c:127
msgid "Name"
msgstr "Name"

#. TRANSLATORS: The group type
#: ../src/gpk-enum.c:1269
msgid "System"
msgstr "System"

#. TRANSLATORS: column for what was done, e.g. update-system
#: ../src/gpk-log.c:249
msgid "Action"
msgstr "Action"
